{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-10T00:37:33",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 20,
    "first_seen_at": "2020-01-10T00:37:33",
    "format": "jpg",
    "height": 1836,
    "hidden_from_users": false,
    "id": 2243227,
    "intensities": {
        "ne": 35.047,
        "nw": 37.105514,
        "se": 37.46985,
        "sw": 39.630562
    },
    "mime_type": "image/jpeg",
    "name": "20191210_202312.jpg",
    "orig_sha512_hash": "cee57b50014e9bac4c075159550bb9163007c5578ecd8bbe87b5e6b9198f47ebac453871c3748ba50fd36d44a1b9989c1136608b3249c1cf5f0ebce6a982f732",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243227.jpg",
        "large": "https://derpicdn.net/img/2020/1/10/2243227/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/10/2243227/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/10/2243227/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/10/2243227/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243227/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243227/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243227/thumb_tiny.jpg"
    },
    "score": 37,
    "sha512_hash": "a15a554db3764c5004472b27df7236e59fca0e353f57575afd2ca1ef985a225ceab494dc1aba890c819254fe077f32d50e71b7fb872c29d5b19497c196738e7b",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        21297,
        21497,
        27141,
        27572,
        33855,
        39435,
        40482,
        41508,
        41865,
        42559,
        42681,
        43277,
        45751,
        133579
    ],
    "tags": [
        "blushing",
        "bouquet",
        "female",
        "flower",
        "male",
        "rarity",
        "safe",
        "shipping",
        "sketch",
        "sparity",
        "spike",
        "straight",
        "traditional art",
        "artist:prismspark"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T04:33:45",
    "uploader": "kekerino",
    "uploader_id": 412834,
    "upvotes": 37,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243227__safe_artist-colon-prismspark_rarity_spike_blushing_bouquet_female_flower_male_shipping_sketch_sparity_straight_traditional+art.jpg",
    "width": 3264,
    "wilson_score": 0.8479451044866236
}
